.all-select {
    overflow-x: scroll !important;
    position: fixed; 
    height:30%;
    top: 72%;
    width: 100%;
    background: #50347e;
}


.body-col {
    text-align: center;
    position: relative;
}
.banner {
    background-color: #ffffff;
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
    border-style: solid;
    border-width: 1px 2px;
}

.gridstyle {
    background-color: #c8a8fe; 
    width: 100%;
}